/*
 Theme Name:   Start Child
 Theme URI:    https://www.seobility.net
 Description:  Seobility Blog Them
 Author:       Thomas Gareis, Et al.
 Author URI:   https://www.seobility.net/
 Template:     start
 Version:      1.0.1
 License:      Proreritary
 License URI:  https://www.seobility.net/
 Tags:         
 Text Domain:  start-child
*/

body {
    font-size:15px;
	font-family: Noto Sans, Arial !important;
}

.navbar-default .navbar-nav>li>a {font-size: 12.6px !important;}
h3 {font-size:24px}
h3 a,h3 a:visited  {color: #494949;    font-weight: normal; }

.author_bio_section a,.author_bio_section a:visited,.entry-footer a {color:#428bca}
.author_bio_section a:hover,.author_bio_section a:focus {
    color: #2a6496;
    text-decoration: underline;
}
a:visited {color: #428bca;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Noto Sans, Arial !important;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.comment-list {padding-left: 0;margin-left:0}
.container {padding: 0 !important }
#main {padding:0}
body {font-size:14px}
.search-form label {width: 100%;}
.search-form input {width: 100%;height: 25px;font-size: 18px;}
.widget ul {margin: 0}
footer .comments-link a,footer .comment-metadata a, footer .edit-link a {
    color: #428bca !important;
}
footer .comments-link a:hover,footer .comment-metadata a:hover, footer .edit-link a:hover {
    color: #2a6496 !important;
}

nav ul ul li {width: inherit}

footer .footercontent a,footer .footercontent a:visited {
    color: #D4D4D4;
}
footer a {
    color: #e5e8eb !important;
}
footer ul {margin-left: 0;}
#submit {font-size:14px}

.widget-area aside{
	font-size: 15px !important;
}
.widget-area aside ul { list-style: none;margin-left: 0 ;    padding: 10px;}
.widget-area aside li a{    
    display: block;
    padding: 5px;
    font-weight: bold;
    font-size: 14.49px;
    margin: 0 -5px 5px -5px;
    border-radius: 0;
    font-size: 115%;
    text-align: left;    color: #494949;
    background-color: #EBEBEB;}

.widget-area aside li a:hover {
    background-color: #ccc;
    text-decoration: none;
}

#primary {margin-top: 30px}

.page-title,.entry-title,.contentbox h1 {
	padding:0 0 10px 0 !important;
	line-height: 30px !important;
	font-size: 145% !important;
}

.entry-meta a {text-decoration: underline;color:#494949}
.entry-meta span {margin-right: 5px}

.commentimage img {border-radius: 7px}

.entry-footer {color:#494949}
.commentbox {background-color: #f7f7f7;padding: 10px 5px 20px 5px;margin-bottom: 15px;    border: 1px solid #d4d4d4;}
.commentdate {font-size: 90%;color:#868686;margin-bottom: 10px}
.comments-area .row {margin-right: 0;margin-left: 0}

.postlistitem {border-bottom: 2px solid #ECECEC;padding-bottom: 35px}

aside.widget {
	border: 1px solid #d4d4d4;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
        margin-bottom: 14px;
	background-color:white !important;
}

#commentform input {font-size: 120%;padding-left: 8px;width: 100%}
#commentform #submit{    padding-right: 8px;}

.author_bio_section {
    background-color: #f7f7f7;
    padding: 10px 15px 20px 15px;
    margin-bottom: 15px;
}
.author_bio_section a {
    color: #337ab7 !important;
}
.postcategories a {
    color: #337ab7 !important;
}

.author_name{font-size:16px;font-weight: bold;color:#494949 !important}
.author_details,.author_links {color:#494949 !important}
.author_details img {border: 1px solid #D8D8D8;border-radius: 8px;float: left;margin: 0 10px 10px 0;}

.contentbox.accountinfobox {    min-height: 0 !important;}

.search-form input {width: 93%;margin-left: 3%;height: 28px;margin-top:10px}

#entrycontentbox {
    padding: 25px;
}
.entry-meta {
    font-size: 14px;
    padding-bottom: 5px;
}

.articlelist h1.entry-title {
    padding: 20px 0 10px;
	letter-spacing: -.01em;
	margin-bottom: 0px !important;
	margin-top: 5px !important;
	padding: 0 0 10px 0 !important;
	line-height: 36px !important;
	font-size: 28px !important;
	font-weight: 600;
}
.articlelist h1 a:hover {
	color: #1e73be;
}

.articlelist .entry-content img {
	border: none;
}

.articlelist .entry-header {
	margin-left: 6px;
}

h1.entry-title {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	font-size: 32px !important;
	line-height: 1.2em !important;
	font-weight: 800;
}

.entry-content {
    margin-top:10px;
}

.entry-content p, .entry-content li {
	line-height: 1.6em;
	font-size: 17px !important;
	margin: 0 0 1.2em;
}

.entry-content h2 {
    font-weight:600;
    margin-top:25px !important;
	font-size: 28px !important;
}

.entry-content h3 {
    font-weight:600;
    margin-top:25px !important;
	font-size: 24px !important;
}

.entry-content h4 {
    font-weight:600;
    margin-top:25px !important;
	font-size: 20px !important;
}

img.contentimage {
	border: 4px solid #e3e3e3;
	margin-bottom: 20px;
}

.entry-content p img:first-child {
    margin-top:3px;
}

.entry-content pre {
	font-size: 16px;
	padding: 12px 14px;
	font-family: Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,sans-serif;
	line-height: 1.3;
}

.entry-content blockquote {
	padding: 20px;
	margin-bottom: 30px;
	font-style: italic;
}

.entry-content ul {
    margin-left: 0px;
	margin-bottom: 30px;
}

.entry-content li {
    padding-left: 3px;
	margin: 0 0 0.5em;
}



#main.site-main {
    width: 65.8%;
}
@media (max-width: 860px) {
    #main.site-main {
        width: 100%;
    }


    #primary {
        margin-top:0px;
    }
    .entry-content img {
        margin-bottom:10px;
        margin-left:0px;
        width:100% !important;
        max-width:100% !important;
    }
}
#secondary.widget-area {
    margin-left:7px;
    padding-right:0px;
}

@media (max-width: 768px) {
    h1, .contentbox, .table .tr, h3, h2 {
        text-align: left !important;
        margin-left: 0px !important;
    }
}

.cat-links a {color: #428bca !important}

.contentbox h4 {
	margin-left: 0 !important;
}

.likebtn_container {margin-top:25px}

ul.children {margin-left: 0;    margin-top: 1.5em;padding-left: 55px;padding-right:10px;}

.comments-area h2 {
	font-size: 22px !important;
}

.comments-area {
    font-size: 16px !important;
}


.commentbox {
	border: none;
	border-bottom: 1px solid #e9e9e9;
	padding: 15p 10px ;
	background-color: #e5e8e840;
}
.comments-area .comments-title{
	padding: 1em;
	margin-bottom: 15px;
	
}

.commentbox p {
	line-height: 26px;
}


.commentbox .comment-reply-link {padding-right: 5px}
ul.children .commentbox {background-color: white;margin-bottom: 0px;}
.commentimage img {
    border-radius: 4px;
}
@media (max-width: 768px) {
    .commentimage {padding:0 !important}
}


.widget_categories {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 7px !important;
	padding-bottom: 0 !important;
}

.widget-area ul{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	
	margin-right: 5px !important;
	margin-left: 5px !important;
}

.widget_text {
	padding-top: 7px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.widget-title {
	color: #494949 !important;
	font-weight: bold !important;
	font-size: 120% !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	padding-top: 7px !important;
	padding-bottom: 7px !important;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ECECEC;
}

.fb_iframe_widget span{
	position: relative !important;
    left: 50% !important;
    margin-left: -113px !important;
}

.fb_iframe_widget{
	padding-top: 10px !important;
}

.widget-text img{
	display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.wrapper{
	max-width: 1050px !important;
	line-height: 1.42857 !important;
}

#breadcrumb{
	font-size: 75% !important;
}

nav ul li > a::after{
	content: "" !important;
}


.navbar{
	font-size: 80% !important;
}

.btn-default{
	font-size: 95% !important;
}

.col-md-9{
	font-size: 14px !important;
}

.col-xs-12 strong{
	font-size: 14px !important;
}

@media (max-width: 768px) {
 .cc_container {bottom: 40px !important}
}

/* floating toc */
#toc_container.toc_sidebar .toc_toggle {display:none}

#toc_container.toc_sidebar p.toc_title {
  background-color: #f7f7f7;
  font-size: 120%;
  text-align: left;
  padding: 8px 0 8px 10px;
}

#toc_container.toc_sidebar p.toc_title + ul.toc_list{
  margin-top: 0;
}

#toc_container.toc_sidebar .toc_list.nav-tabs {
  border-bottom: 0;
}

#toc_container.toc_sidebar .toc_list li {
  background-color: #f7f7f7 !important;
  padding: 0 !important;
  width: 100%;
}

#toc_container.toc_sidebar .toc_list li a {
  font-size: 100%;
  color: #494949;
  border: none !important;
  margin: 0 !important;
}

#toc_container.toc_sidebar .toc_list li.active > a {
  background-color: #cccccc;
}

#toc_container.toc_sidebar .toc_list li.active > a:hover {
  background-color: #cccccc;
  cursor: pointer;
}

#toc_container.toc_sidebar .toc_list.nav-tabs li a {
	border-radius: 0 !important;
}

#toc_container.toc_sidebar {
  background-color: #fff;
}
